Subject: New Reply Received - Refund not received for order 6295819386
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 08:51:43 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Refund not received for order 6295819386  Ticket comment <div dir="ltr">Dear Support Team,<div><br></div>
<div>Just now I got a call from UPS warehouse (0128085777) in KAUST that our returned items are still with them. Nobody from centrepoint didn't come to collect the returned items. UPS team also keeps trying to contact the centrepoint return item collection person. But no one is picking their call. Please kindly look into this matter and resolve it as soon as possible. It has been going to be one month since I returned the items. Please share with me the contact person/driver details who will collect the items. So that I can share his contact with the UPS team as well.</div>
<div><br></div>
<div>This is so disappointing. I didn't expect this from centerpoint.</div>
<div><br></div>
<div>Regards</div>
<div>Sangeetha</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, May 4, 2021 at 12:05 PM Sangeetha Sampath &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Dear Support Team,<div><br></div>
<div>I didn't save his number. I guess this is his contact number 0582419140. Can you please check?</div>
<div><br></div>
<div>Thank you</div>
<div><br></div>
<div>With Kind Regards,</div>
<div>Sangeetha</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, May 4, 2021 at 11:54 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Sangeetha,</div>
<div><br></div>
<div dir="ltr">Thank you for your patience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Can you please share with us the contact number or the name of collection person who contacted you and advised you to drop the items at a UPS location.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for your help!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2482429